.footer-contact .col-reseaux {
    max-width: 30%;
}
.footer-contact .col-reseaux .wp-block-columns {
    width: 160px;
}

@media screen and (max-width: 768px) {
    .footer-contact .col-reseaux .wp-block-columns {
    }

    .footer-contact .col-reseaux .wp-block-column,
    .footer-contact .col-reseaux .wp-block-column:nth-child(2n) {
        flex-basis: 20% !important;
    }
    .footer-contact .col-reseaux .wp-block-column:nth-child(2n) {
        margin-left: 0;
    }
}

.footer-contact .col-reseaux p {
    margin-left: 0;
}
footer .footer-contact .col-reseaux h3 {
    padding-left: 0;
}

footer .col-contact .wp-block-column:not(:first-child) {
    flex-basis: 50% !important;
}
footer .wp-block-column:not(:first-child) {
    margin-left: 0;
}

.section-box .box-reseaux .offset .wp-block-columns {
    margin-bottom: 0;
}

.section-box .box-docs .content ul,
.section-box .box-partenaires .content ul,
.section-box .box-reseaux .content ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.section-box .box-docs .content ul li,
.section-box .box-partenaires .content ul li,
.section-box .box-reseaux .content ul li,
.section-box .box-docs .content ul li:last-child,
.section-box .box-partenaires .content ul li:last-child,
.section-box .box-reseaux .content ul li:last-child {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 20px 0;
    width: 33.33%;
}
.section-box .box-docs .content ul li a,
.section-box .box-partenaires .content ul li a,
.section-box .box-reseaux .content ul li a {
    display: block;
    padding: 0;
    margin: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}

.section-box .box-docs li {
    width: 100% !important;
}
.section-box .box-docs .content ul li a {
    margin: 0 0.2rem;
}

.section-box .box-docs .content ul li img,
.section-box .box-partenaires .content ul li img,
.section-box .box-reseaux .content ul li img {
    margin-bottom: 0;
    width: 100%;
    /*max-width: ;*/
}

.section-box .box-partenaires .content .offset p,
.section-box .box-partenaires .content .offset:last-child p {
    /*margin-top: 0 !important;*/
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    /*padding: 10px 0;*/
}

.section-box .box-partenaires .content .offset p a,
.section-box .box-partenaires .content .offset:last-child p a {
    display: block;
    width: 33.33333%;
}
.section-box .box-partenaires .content .offset p img,
.section-box .box-partenaires .content .offset:last-child p img {
    width: 33.3333%;
}
.section-box .box-partenaires[meta-count="2"] p img {
    width: 100% !important;
}
.section-box .box-partenaires[meta-count="3"] p img {
    width: 100% !important;
}

.section-box .box-partenaires[meta-count="4"] li {
    width: 50% !important;
}
.section-box .box-partenaires[meta-count="4"] p a {
    width: 50% !important;
}

.section-box .box-partenaires .content .offset p a img,
.section-box .box-partenaires .content .offset:last-child p a img {
    width: 100%;
}
.section-box .box-partenaires[meta-count="1"] li {
    width: 100% !important;
}
.section-box .box-partenaires[meta-count="1"] p a {
    width: 100% !important;
}

.section-box .box-partenaires[meta-count="2"] li {
    width: 50% !important;
}

.section-box .box-docs ul li:before {
    display: none;
}

.section-box .box-partenaires .content .offset {
    display: flex;
    justify-content: space-around;
    margin-top: 0 !important;
    padding: 10px 0;
}
.section-box .box-partenaires .content .offset img {
    margin-bottom: 2px;
    margin-top: 2px;
}



.section-slider-home .owl-home .box.search-box {
    position: absolute;
    bottom: 10%;
    left: 10%;
    top: inherit;
}
.section-slider-home .owl-home .box.search-box .content {
    padding: 0;
}
.section-slider-home .owl-home .box.search-box input {
    width: 100%;
    height: 100%;
    border: none;
    font-family: "roboto";
    padding: 5px 10px;
}

.mobile .section-slider-home .owl-home .box.search-box {
    display: none;
}

.section-partenaires .owl-partenaires .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-projet .description h6 {
    margin-top: 0.3rem;
}
@media screen and (max-width: 480px) {
    .item-projet .description h6 {
        margin-top: 3px;
    }
}

.section-header .bcg {
    height: 74vh;
}

.single.single-projets .section-header .section-contenu-bloc-galerie {
    padding: 0;
}
.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .section-content {
    padding: 0;
    max-width: 100vw;
}
.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .section-content
    .box {
    border: none;
}
.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .section-content
    .box.box-image {
    position: relative;
}
.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .section-content
    .header {
    position: absolute;
    z-index: 999;
    bottom: 0;
    display: none;
}

.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .owl-galerie
    .owl-nav {
    top: inherit;
    bottom: -19px;
    bottom: -3px;
    right: 0;
    /* right: 15px */
}

.single.single-projets
    .section-header
    .section-contenu-bloc-galerie
    .owl-galerie
    .item {
    height: 74vh;
}
@media screen and (max-width: 768px) {
        .single.single-projets
        .section-header
        .section-contenu-bloc-galerie
        .owl-galerie
        .item {
        height: 65vh;
    }
}


.single.single-projets .section-content .col-contenu .wp-caption {
    width: 100% !important;
}
.single.single-projets .section-content .col-contenu .aligncenter img {
    max-width: 100%;
    height: auto;
}

.single.single-projets .section-header-projets {
    padding: 15px 0;
}
.single.single-projets .col-infos {
    margin-bottom: 15px;
}

.single .section-box .bloc-navigation a.no-link {
    pointer-events: none;
    opacity: 0.8;
}

.single .section-content iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

@media screen and (max-width: 768px) {
    .single-projets .box-reseaux .wp-block-columns, 
    .single  .box-reseaux .wp-block-columns{
        flex-wrap: inherit;
    }

}

footer {
    margin-top: 50px;
}



.btn-festival{
    background-color: none;
    z-index: 5;
    border: 1px solid rgba(0,0,0,.5);
}
.btn-festival.manifest{
    border:none;
}



.archive h3{
    margin-bottom: 0px;
    display: none;;
}
.item-projet .description h3{
    display: block;
}

.mobile .item-projet .description h6{
    display: none;
}


.post-type-archive-projets .section-header-page-apropos{
    display: none;;
}
.post-type-archive-projets .section-header-page-apropos{
    padding: 30px 0 20px;
}
.post-type-archive-projets .projets-titre.superbold{
    margin-top: -30px;
}

.post-type-archive-projets #projets{
    margin-top: -30px;
}

.post-type-archive-projets .projets-titre.superbold{
    text-align: center;
    padding: 2rem;
}
.post-type-archive-projets .projets-titre.superbold span{
    font-size: 7vw !important;
}



.section-contenu-bloc-texte-image .col-texte h3
{
    line-height: 0.8em;
}


.section-contenu-bloc-titre-centre h2{
    text-align: center;
    font-size: 2.5em;
    font-weight: 700;

}

.section-contenu-bloc-texte-centre{
    padding: 0 0 40px 0;
    margin-top: -20px;
}


.page-template-tpl-apropos footer{
    margin-top: 110px;
}

.bloc-navigation .disabled{
    pointer-events: none;
    opacity: 0.5;
}


.page-template-tpl-festival .section-contenu-bloc-galerie {
    margin-top: 0;
    padding-top: 0;
}
.page-template-tpl-festival .section-contenu-bloc-galerie .section-content{
    width: 100vw;
    max-width: 100vw;
}
.page-template-tpl-festival .section-contenu-bloc-galerie .section-content .box{
    border:none;
}


.page-template-tpl-festival .section-contenu-bloc-galerie .owl-galerie .owl-nav{
    top: inherit;
    bottom:-3px;
    right: 0;
}

.page-template-tpl-festival .section-contenu-bloc-galerie .btn-projets{
    display: none;
}
.page-template-tpl-festival .section-contenu-bloc-galerie .item{
    /* height: 71.5vh; */
    height: 74vh;

}
.page-template-tpl-festival .box .header{
    display: none;
}
.page-template-tpl-festival .section-header-festival{
    pointer-events: none;
}






.animation-section .section-content{
    opacity: 0;
}
.animation-section .section-content.active{
    opacity: 1;
    transition: all 0.8s ease-in-out;
}
.animation-section .section-content.active{

}

.section-contenu-bloc-texte-image-gauche.animation-section .visuel-bloc-texte{
    overflow: hidden;
}
.section-contenu-bloc-texte-image-gauche.animation-section .visuel-bloc-texte img{
    transform: scale(1.1);
}   
.section-contenu-bloc-texte-image-gauche.animation-section .active .visuel-bloc-texte img{
    transform: scale(1);
    transition: all 5s ease-out;
    transition-delay: 0.3s;
}   
.section-contenu-bloc-texte-image-gauche.animation-section .col-texte{
    transform: translateY(-5%);
}
.section-contenu-bloc-texte-image-gauche.animation-section .active .col-texte{
    transform: translateY(0);
    transition: all 1.8s ease-out;
}   



.section-contenu-bloc-texte-image-droite.animation-section .visuel-bloc-texte{
    overflow: hidden;
}
.section-contenu-bloc-texte-image-droite.animation-section .visuel-bloc-texte img{
    transform: scale(1.1);
}   
.section-contenu-bloc-texte-image-droite.animation-section .active .visuel-bloc-texte img{
    transform: scale(1);
    transition: all 5s ease-out;
    transition-delay: 0.3s;
}   
.section-contenu-bloc-texte-image-droite.animation-section .col-texte{
    transform: translateY(-5%);
}
.section-contenu-bloc-texte-image-droite.animation-section .active .col-texte{
    transform: translateY(0);
    transition: all 1.8s ease-out;
}   



.section-contenu-bloc-texte-image-gauche.animation-section .active .col-texte,
.section-contenu-bloc-texte-image-droite.animation-section .active .col-texte{
    z-index: 9;
}


.section-contenu-bloc-texte-image-gauche.have-title .col-texte .content{
    padding-right: 0;
}
.section-contenu-bloc-texte-image-droite.have-title .col-texte .content{
    padding-left: 0;
}


.section-contenu-bloc-texte-image-gauche.no-title .col-texte .content,
.section-contenu-bloc-texte-image-droite.no-title .col-texte .content{
    padding: 0;
}



.section-contenu-bloc-texte-image-droite.no-title .col-texte .content:before{
    display: none;
}
.section-contenu-bloc-texte-image-droite.no-title .col-texte .content .tiret{
    text-align: right;
}
.section-contenu-bloc-texte-image-droite.no-title .col-texte .content .tiret:before{
    display: inline-block;
    width: 100px;
    height: 25px;
    content: "";
    background-color: #000;
    margin: 30px 0 45px;
    
}

@media screen and (max-width: 768px) {

    .section-contenu-bloc-texte-image-droite.no-title .col-texte .content .tiret,
    .section-contenu-bloc-texte-image-gauche.no-title .col-texte .content .tiret
    {
        text-align: left;
    }


    .section-contenu-bloc-texte-image-droite.no-title .col-texte .content .tiret:before,
    .section-contenu-bloc-texte-image-gauche.no-title .col-texte .content .tiret:before
    {
        display: inline-block;
        width: 100px;
        height: 25px;
        content: "";
        background-color: #000;
        margin: 30px 0 45px;
    }
}


.section-content-container.section-partenaires{
    margin-top: 15px;
    overflow: hidden;
    
}
@media screen and (max-width: 1280px) {
    .section-content-container.section-partenaires{
        border:1px solid #000;;
        margin: 15px;
        padding:30px 0;
    }
}


.section-content-container.section-partenaires ul{
    flex-direction: row;
    display: inline-flex;
    flex-wrap: nowrap;

    padding: 0;
    margin: 0;
    mix-blend-mode: multiply;
}
.section-content-container.section-partenaires li{
    list-style: none;
    height: 70px;
    width: auto;
    margin-right: 25px;
    margin-bottom: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.section-content-container.section-partenaires a{
    display: block;
    height: 100%;
}
.section-content-container.section-partenaires li img{
    height: 100%;
    width: auto;
}



.section-content-container.section-video{
    margin-top: 15px;
    padding: 0;
}
.section-content-container.section-video iframe{
    margin:0;
    padding: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-bottom: -7px;
}



.section-actualites .actualite{
    height: auto;
}
.section-actualites .actualite .col-titre .titre{
    padding-bottom: 30px;
    min-height: 350px;
}

.section-contenu-bloc-texte-annonce {
    /* padding-top: 10px; */
}




.section-content-container.section-video .header {
    background-color: #000;
    height: 20px;
    width: 100%;
    position: relative;
}

.section-content-container.section-video .header .titre {
    color: #fff;
    text-transform: uppercase;
    font-size: .75em;
    line-height: 20px;
    letter-spacing: .3px;
    padding-left: 30px;
}


.section-content-container.section-video .btn-open-close {
    background: 0 0;
    color: #fff;
    height: 20px;
    width: 20px;
    border: none;
    font-weight: 700;
    padding: 4px 2px 0 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
}


.section-content-container.section-video .btn-open-close div {
    display: inline-block;
    background: url(../img/item-croix-blanc.png) center center no-repeat;
    background-size: cover;
    color: transparent;
    height: 12px;
    width: 12px;
    transform-origin: center;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
}

.section-content-container.section-video .btn-open-close.close div {
    transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
}

.single-projets .section-content-container .section-contenu-bloc-galerie .owl-galerie .item{
    aspect-ratio: 16/9;
    height: auto;
}